Subject: [drinks] DRINKS WG session: starts Wed 0900 instead of 1015

From: "Alexander Mayrhofer" <[email-masked]>
Date: Tue, 23 Mar 2010 18:12:18 +0100

If you plan to attend the DRINKS WG session:

Note that we have been assigned the full Wed morning slot, contrary to
the initial scheduling (which had only the second half of the morning).

Therefore, the meeting will start at 0900, not at 1015. An updated WG
meeting agenda will be posted soon. That also means we will have ample
open mic time for discussions.

Alex